@charset "utf-8";
/* ======================
main_visual
====================== */
.mainvisual_title_header > span {
  display: block;
  font-size: 70%;
}
/* ======================
section.box 
====================== */
section.concept_section.section_wrap {
  margin-top: 60px;
}
.section_wrap {
  margin-top: 48px;
}
.txt_box {
  display: grid;
  gap: 20px;
}
h2 {
  color: #ff88aa;
  text-align: center;
  line-height: 1.25;
}
h2 span {
  color: #c0c15c;
  font-size: 2.5rem;
  display: inline-block;
  margin-bottom: 0.25em;
}
.grid-area1 h2.min::after {
  content: "";
  display: block;
  background-image: url("../image/common/marker_line.webp");
  background-repeat: no-repeat;
  background-size: contain; /* 画像を親要素に収まるよう調整 */
  background-position: center; /* 位置を中央に */
  width: 100%; /* 親要素の幅に合わせる */
  height: 0; /* 高さを比率に応じて設定 */
  padding-top: calc(26 / 690 * 100%);
}
@media screen and (min-width: 768px) {
  .main_contents {
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 56px;
  }
  /* 各エリアの設定 */
  .grid-area1 {
    grid-area: title; /* タイトル */
  }
  .grid-area2 {
    grid-area: image; /* 画像 */
  }
  .grid-area3 {
    grid-area: text; /* テキスト */
  }
  .box:nth-child(even) .txt_box {
    display: grid;
    gap: 16px 5%;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr 60%; /* 右側に画像を配置 */
    grid-template-areas:
      "title image"
      "text image";
    align-items: start;
  }
  .box:nth-child(odd) .txt_box {
    display: grid;
    gap: 16px 5%;
    grid-template-rows: auto 1fr;
    grid-template-columns: 60% 1fr; /* 左側に画像を配置 */
    grid-template-areas:
      "image title"
      "image text";
    align-items: start;
  }
}
@media screen and (min-width: 1440px) {
  .section_wrap {
    width: 100%;
  }
}
/*grid-area2 image*/
.grid-area2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6px;
  padding: 6px;
  background-color: rgba(255, 255, 204, 0.5);
}
.hight_image {
  grid-area: 1 / 2 / 3 / 2;
}
.box_image {
  position: relative;
}
.overlay_caption {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 2px 4px;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.8), 0 0.2em 1em rgba(0, 0, 0, 0.8), -0.2em 0 1em rgba(0, 0, 0, 0.8), 0 -0.2em 1em rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: right;
  font-size: min(2.2vw, 1.5rem);
}
/* ======================
.concept_section
====================== */
.concept_section {
  position: relative;
}
.concept_copy {
  padding-top: 15px;
}
.concept_section span:first-child {
  position: absolute;
  left: -3%;
  width: 17%;
  top: 0;
  transform: translateY(-70%);
}
.concept_section span:last-child {
  position: absolute;
  right: -2%;
  width: 20%;
  bottom: 0;
  transform: translateY(100%);
}
@media screen and (min-width: 768px) {
  .concept_copy {
    padding: 0 13%;
  }
  .concept_section span:first-child {
    top: -12%;
    width: 10%;
    transform: initial;
  }
  .concept_section span:last-child {
    bottom: -10%;
    width: 12%;
    transform: initial;
  }
}
@media screen and (min-width: 1024px) {
  .concept_section span:first-child {
    top: 0;
    left: 0;
    top: 0;
  }
  .concept_section span:last-child {
    bottom: 0;
    right: 0;
    bottom: 0;
  }
}
/* ======================
.nss_btn
====================== */
a.nss_btn {
  margin: 10px auto;
  text-decoration: none;
  text-align: center;
  background: #de3e6d;
  color: #fff;
  font-size: 1.6rem;
  padding: 10px;
  background-color: #de3e6d;
  border: #de3e6d 1px solid;
  border-radius: 10px;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .btn_wrp {
    text-align: center;
  }
  a.nss_btn {
    max-width: 352px;
    margin-inline: auto;
  }
}
